File openSUSE:Factory:Staging:D of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/Factory.Staging.D/61/Checks/1/Repo.Checker#tab-console

### [install check & file conflicts for x86_64]

can't install kernel-syms-5.3.5-5.1.x86_64:
nothing provides kernel-default-devel = 5.3.5-5 needed by kernel-syms-5.3.5.x86_64
  (we have kernel-default-devel-5.3.5-2.2.x86_64)
nothing provides kernel-devel = 5.3.5-5 needed by kernel-syms-5.3.5.x86_64
  (we have kernel-devel-5.3.5-2.1.noarch)


### [install check & file conflicts for i586]

can't install kernel-syms-5.3.5-5.1.i586:
nothing provides kernel-default-devel = 5.3.5-5 needed by kernel-syms-5.3.5.i586
  (we have kernel-default-devel-5.3.5-2.2.i586)
nothing provides kernel-devel = 5.3.5-5 needed by kernel-syms-5.3.5.i586
  (we have kernel-devel-5.3.5-2.1.noarch)
nothing provides kernel-pae-devel = 5.3.5-5 needed by kernel-syms-5.3.5.i586
  (we have kernel-pae-devel-5.3.5-2.2.i586)